Description

Dear team of the support service,

for a research project at the Lifbi(Leibniz Institute for Educational Trajectories) in Bamberg, Germany

our project team is in need of the exact number of birth cohorts between 2009 and 2014.

| would be most grateful if you could forward me the absolute frequency of children(separated by birth year)registrated in
Understanding Society from Wave1-Wave6.

Through my own research | could only find the number of children (aged 15 or under) a_numchild, whereas | would only require data
from children aged 8 or younger.

Thank you very much for your help and advice!!

History

#1 - 07/21/2017 02:10 PM - Stephanie Auty

- Status changed from New to In Progress

- Assignee changed from Gundi Knies to Stephanie Auty
- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#2 - 07/31/2017 09:31 AM - Stephanie Auty

Dear Elisa,

If you already have access to the data, you can look at the variable w_birthy on the w_indall record.

If not, to get a ballpark figure you could look at the online variable description of w_agegr10_dv on record w_indall: there is the category 0-9 years, a
10th of which will be 9 year-olds approximately. There is also the variable w_agegr5_dv which allows you to split that group further into 0-4 year olds
and 5-9 year olds.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#3 - 07/31/2017 09:32 AM - Stephanie Auty
- Assignee changed from Stephanie Auty to Elisa Himbert

- % Done changed from 10 to 50

#4 - 08/18/2017 02:36 PM - Stephanie Auty
- Status changed from In Progress to Feedback

- % Done changed from 50 to 90

#5 - 09/05/2017 11:22 AM - Stephanie Auty
- Status changed from Feedback to Resolved

- % Done changed from 90 to 100

#6 - 09/22/2017 03:09 PM - Stephanie Auty
- Status changed from Resolved to Closed
